test

test222

2222

232323

23232422

q2e2qe2

232323

323232

Приложения

Установка PuTTY: Telnet/SSH Клиент для Ubuntu 14.04 LTS

LINUXSOID Сентябрь 4, 2014

Очень полезная утилита и незаменима при роботе с серверами, как пример мы имеем Windows Server на котом развернуты виртуальные машины Ubuntu server.

Для практики которую нужно пройти студентам или просто юзерам, для доступа к виртуальным машинам вам пригодится утилита Putty, интерфейс очень прост и удобен.

Установка PuTTY: Telnet/SSH Клиент для Ubuntu 14.04 LTS

Очень полезная утилита и незаменима при роботе с серверами, как пример мы имеем Windows Server на котом развернуты виртуальные машины Ubuntu server.

Для практики которую нужно пройти студентам или просто юзерам, для доступа к виртуальным машинам вам пригодится утилита Putty, интерфейс очень прост и удобен.

Установка Putty в Ubuntu 14.04 LTS, откройте терминал и выполните следующие команды:

sudo apt-get install putty

Более подробно об утилите — http://putty.org.ru/

комментарии 0
870

Комментарии: “Установка PuTTY: Telnet/SSH Клиент для Ubuntu 14.04 LTS

Слушай ты так коротко и ясно все объяснил я в шоке, может ты еще статью напишешь такую же как увеличить шрифт в клиенте путти из под убиты. я думаю статья будет не менее качественной….

а пока пишешь подскажи как?

как копировать в пути с линукса ?

шутишь, увеличение шрифта, не интересовался этим никогда, поработал с данной утилитой пока учился, часто приходилось с PuTTY работать и подключаться удаленно к Ubuntu Server

Ок, напишу, там немного, писать то. Вот написал материал — Увеличиваем шрифт в консоли через PuTTY

Надеюсь я вам помог))

Изучайте утилиту pscp, подробнее смотрим в справке man pscp.

На кой нужна putty на линуксе? Втыкайте в терминал, там всё есть

Кому как, я работал с серверами удаленно через Putty и извините меня, эта утилита золото smile , чем тыкаться все в терминале, в путти подключаешься у серверу в другой сетке в другой стране и админишь на удаленке, если вам она не нужна, это не значит, что другим не нужна. На самом деле очень хорошая утилита.  up

В Ubuntu 16.04 LTS / 16/10 устанавливается без ошибок. Попробуйте в терминале выполнить:

При обработке следующих пакетов произошли ошибки:
libavcodec-extra-53
libavformat53
libavdevice53
libavfilter2
libav-tools
xmlcopyeditor
N: Файл «getdeb.list.bck» в каталоге «/etc/apt/sources.list.d/» игнорируется, так как он не имеет неправильное расширение
N: Файл «getdeb.list.bck» в каталоге «/etc/apt/sources.list.d/» игнорируется, так как он не имеет неправильное расширение
E: Sub-process /usr/bin/dpkg returned an error code (1)

Добавить комментарий

Ваш e-mail не будет опубликован.